custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/brtt2
east: !!python/object/apply:decimal.Decimal
- '-97.311439'
flow: 1
gauge_id: !!python/long '143890'
level_files:
- depth_grids/329_1/dblbnd.adf
- depth_grids/329_6/dblbnd.adf
- depth_grids/330_1/dblbnd.adf
- depth_grids/330_6/dblbnd.adf
- depth_grids/331_1/dblbnd.adf
- depth_grids/331_6/dblbnd.adf
- depth_grids/332_1/dblbnd.adf
- depth_grids/332_6/dblbnd.adf
- depth_grids/333_1/dblbnd.adf
- depth_grids/333_6/dblbnd.adf
- depth_grids/334_1/dblbnd.adf
- depth_grids/334_6/dblbnd.adf
- depth_grids/335_1/dblbnd.adf
- depth_grids/335_6/dblbnd.adf
- depth_grids/336_1/dblbnd.adf
- depth_grids/336_6/dblbnd.adf
- depth_grids/337_1/dblbnd.adf
- depth_grids/337_6/dblbnd.adf
- depth_grids/338_1/dblbnd.adf
- depth_grids/338_6/dblbnd.adf
- depth_grids/339_1/dblbnd.adf
- depth_grids/339_6/dblbnd.adf
- depth_grids/340_1/dblbnd.adf
- depth_grids/340_6/dblbnd.adf
- depth_grids/341_1/dblbnd.adf
- depth_grids/341_6/dblbnd.adf
- depth_grids/342_1/dblbnd.adf
- depth_grids/342_6/dblbnd.adf
- depth_grids/343_1/dblbnd.adf
- depth_grids/343_6/dblbnd.adf
- depth_grids/344_1/dblbnd.adf
- depth_grids/344_6/dblbnd.adf
- depth_grids/345_1/dblbnd.adf
- depth_grids/345_6/dblbnd.adf
- depth_grids/346_1/dblbnd.adf
- depth_grids/346_6/dblbnd.adf
- depth_grids/347_1/dblbnd.adf
- depth_grids/347_6/dblbnd.adf
- depth_grids/348_1/dblbnd.adf
- depth_grids/348_6/dblbnd.adf
- depth_grids/349_1/dblbnd.adf
- depth_grids/349_6/dblbnd.adf
- depth_grids/350_1/dblbnd.adf
- depth_grids/350_6/dblbnd.adf
- depth_grids/351_1/dblbnd.adf
- depth_grids/351_6/dblbnd.adf
- depth_grids/352_1/dblbnd.adf
lid: brtt2
location: Bastrop
major_flow: 0.0
major_stage: 28.0
max_depth: 48.4664
minor_flow: 0.0
minor_stage: 23.0
moderate_flow: 0.0
moderate_stage: 25.0
name: Austin/San Antonio, TX
near_flow: 0.0
near_stage: 14.0
north: !!python/object/apply:decimal.Decimal
- '30.119698'
river_name: Colorado River (TX)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '30.091254'
stage_offset: 307.583
stages_selected: 329.6,330.6,331.6,332.6,333.6,334.6,335.6,336.6,337.6,338.6,339.6,340.6,341.6,342.6,343.6,344.6,345.6,346.6,347.6,348.6,349.6,350.6,351.6
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-97.342006'
wfo: ewx
